:root {
  --main-headers-color: #fe5c35;
  --main-bg-color: #202020;
  --main-font-color: rgba(255, 255, 255, 0.8);
  --hr-border-settings: 2px solid rgba(255, 255, 255, 0.3);
  --code-bg-color: #1c1a1a;
  --code-font-color: #d0d0d0;
}

/* anonymous-pro-regular - latin */
@font-face {
  font-family: "Anonymous Pro";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/anonymous-pro-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/anonymous-pro-regular.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/anonymous-pro-regular.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/anonymous-pro-regular.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/anonymous-pro-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/anonymous-pro-regular.svg#AnonymousPro") format("svg"); /* Legacy iOS */
}

/* lato-300 - latin */
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/lato-v17-latin-300.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/lato-v17-latin-300.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/lato-v17-latin-300.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/lato-v17-latin-300.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/lato-v17-latin-300.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/lato-v17-latin-300.svg#Lato")
      format("svg"); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/lato-v17-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/lato-v17-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/lato-v17-latin-regular.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/lato-v17-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/lato-v17-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/lato-v17-latin-regular.svg#Lato")
      format("svg"); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/lato-v17-latin-700.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/lato-v17-latin-700.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/lato-v17-latin-700.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/lato-v17-latin-700.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/lato-v17-latin-700.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/lato-v17-latin-700.svg#Lato")
      format("svg"); /* Legacy iOS */
}

html {
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
body {
  margin: 0;
  color: var(--main-font-color);
  font-family: "Anonymous Pro", monospace;
  font-size: 1.15rem;
  line-height: 1.4rem;
  line-height: 1.4;
  text-align: justify;
  text-justify: distribute;
  overflow-wrap: break-word;
  background-color: var(--main-bg-color);
}
hr {
  border: 0;
  margin: 1.35em auto;
  max-width: 100%;
  background-position: 50%;
  box-sizing: border-box;
  height: 10px;
  color: var(--main-headers-color);
  background-image: linear-gradient(
    currentColor,
    currentColor 15%,
    transparent 33%,
    transparent 100%
  );
  background-size: 100% 3px;
  width: 100%;
}
a {
  text-decoration: none;
  color: var(--main-headers-color);
}
a:hover,
a > b:hover {
  background-color: var(--main-headers-color);
  color: var(--main-bg-color);
}

h1 {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-size: 2rem;
  text-align: left;
}
h2 {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  text-align: left;
}
h3 {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 1.25rem;
  text-align: left;
}

h4 {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 1rem;
  text-align: left;
}
strong {
  font-weight: bold;
}

.footnotes {
  line-height: 1.1em;
  font-size: smaller;
}
.content > h2::before {
  color: var(--main-headers-color);
  margin-right: 10px;
  position: absolute;
  margin-left: -20px;
  content: "#";
}
.blog-content h1:before {
  content: "#";
  color: var(--main-headers-color);
  margin-right: 10px;
  position: absolute;
  margin-left: -35px;
}
.blog-content h2:before {
  content: "##";
  color: var(--main-headers-color);
  margin-right: 10px;
  position: absolute;
  margin-left: -40px;
}
.blog-content h3:before {
  content: "###";
  color: var(--main-headers-color);
  margin-right: 10px;
  position: absolute;
  margin-left: -45px;
}
.blog-content h4:before {
  content: "####";
  color: var(--main-headers-color);
  margin-right: 10px;
  position: absolute;
  margin-left: -50px;
}
/* * Navbar */
#author-name {
  font-size: 25px;
  display: inline-block;
}

.navbar {
  padding: 25px 0 25px 0;
}
.navbar-ul {
  display: inline-block;
  margin: 0;
  padding: 5px 0 5px 0;
  margin-left: 20px;
}
.nav-list {
  list-style-type: none;
  margin: 0 5px 0 10px;
}
.alignable,
.pull-right,
.pull-left {
  display: inline-block;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
/* Divs */
.container {
  max-width: 900px;
  margin: auto;
}
.wrapper {
  min-height: 100%;
}
/* Mobile */
@media (max-width: 800px) {
  .container {
    max-width: 600px;
    transition: 0.3s ease all;
  }
}
@media (max-width: 650px) {
  .container {
    max-width: 85%;
    font-size: 95%;
  }
  .navbar-ul {
    margin-top: 5px;
  }
}
@media (max-width: 500px) {
  .navbar {
    text-align: center;
    padding: 50px 0px 0px 0px;
  }
  #author-name {
    width: 100%;
    float: none;
  }
  #navlist {
    padding: 10px 0 10px 0;
    margin: 0;
    display: block;
    float: none;
    text-align: center;
    width: 100%;
  }
  #navlist li.alignable,
  #navlist li.pull-left,
  #navlist li.pull-right {
    display: inline-block;
  }
  #navlist li.pull-left {
    float: none;
  }
  #navlist li.nav-list {
    margin: 0;
  }
}
/*images*/
.imgsdiv {
  box-sizing: border-box;
}
.row {
  display: flex;
  align-items: center;
}
/* Create three equal columns that sits next to each other */
.column {
  flex: 33.33%;
  padding: 5px;
}
/*share*/
.share-page {
  text-align: center;
  padding: 8px 15px;
  border-radius: 5px;
}
.share-page a {
  font-weight: 700;
  margin-left: 10px;
}
.share-page a:hover {
  border-bottom: 1px dashed;
}
/*pagination*/
ul.pager {
  text-align: center;
  list-style: none;
}
ul.pager li {
  display: inline;
  padding: 10px;
  margin: 5px;
}
/*shields*/
.tagline {
  display: inline-block;
}
.shield {
  height: 20px;
  font-size: 13px;
  line-height: 20px;
  padding-right: 5px;
  padding-left: 30px;
  text-align: center;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  margin-right: 10px;
  margin-bottom: 5px;
  float: left;
  letter-spacing: 1px;
  border-radius: 5px;
}
.shield-grey {
  background-color: #495057;
  color: white;
}
.shield-blue {
  background-color: #297fb8;
  color: white;
}
.shield-yellow {
  background-color: #d8a509;
  color: white;
}
.shield-red {
  background-color: var(--main-headers-color);
  color: white;
}
.shield-green {
  background-color: #35aa12;
  color: white;
}
.shield span {
  position: absolute;
  text-align: center;
  left: 0;
  width: 20px;
  background-color: rgba(0, 0, 0, 0.5);
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  font-size: 16px;
}
div > .highlighter-rouge {
  font-family: "Fira Code", monospace;
  border-left: 5px solid #333333;
  margin: 20px 0 20px 0;
  padding: 2px 8px 2px 8px;
  font-size: 1rem;
  background: var(--code-bg-color);
}

p > .highlighter-rouge {
  background-color: #434444;
  font-size: 1rem;
}
td > .highlighter-rouge {
  background-color: #434444;
  font-size: 1rem;
}

ul > .highlighter-rouge {
  background-color: #434444;
  font-size: 1rem;
}
li > .highlighter-rouge {
  background-color: #434444;
  font-size: 1rem;
}

.social-links {
  text-align: center;
  margin-bottom: 10px;
  font-size: 25px;
}
.social-icons > a {
  padding-top: 5px;
}

table {
  border-collapse: collapse;
  width: 100%;
  padding: 0;
}
table tr {
  border-top: 1px solid #cccccc;
  margin: 0;
  padding: 0;
}
table tr:nth-child(2n) {
  background-color: #f8f8f834;
}
table tr th {
  font-weight: bold;
  border: 1px solid #cccccc;
  color: white;
  background-color: #f8f8f834;
  text-align: left;
  margin: 0;
  padding: 3px 7px;
}
table tr td {
  border: 1px solid #cccccc;
  text-align: left;
  margin: 0;
  padding: 3px 7px;
}
table tr th:first-child,
table tr td:first-child {
  margin: 0;
}
table tr th:last-child,
table tr td:last-child {
  margin: 0;
}
.rouge-table {
  margin-bottom: 0px;
}
.rouge-table td {
  border-top: none;
}
.rouge-table td:nth-child(1) {
  width: 5px;
}
.highlight {
  margin: 0px;
  background: var(--code-bg-color);
  color: var(--code-font-color);
}
pre {
  counter-reset: line-numbering;
  border-radius: 0;
  padding: 0;
  line-height: 18px;
  white-space: pre;
  overflow-x: auto;
  word-break: inherit;
  word-wrap: inherit;
  font-size: 1rem;
  background-color: var(--code-bg-color);
}
pre a::before {
  content: counter(line-numbering);
  counter-increment: line-numbering;
  padding-right: 1em;
  /* space after numbers */
  width: 25px;
  text-align: right;
  opacity: 0.7;
  display: inline-block;
  margin-right: 16px;
  padding: 2px 10px;
  font-size: 13px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
pre a:first-of-type::before {
  padding-top: 10px;
}
pre a:last-of-type::before {
  padding-bottom: 10px;
}
pre a:only-of-type::before {
  padding: 10px;
}
.pub-item > li {
  position: relative;
  list-style: none;
}
.content ul {
  padding-left: 0;
}
.content ol {
  padding-left: 0;
}

.content ol > li {
  margin: 5px 0 5px 0;
}

.content ul > li {
  list-style-type: square;
  margin: 5px 0 5px 0;
}

.content .posts li {
  list-style-type: none;
}

.content ul > li > ul > li {
  margin-left: 15px;
  list-style-type: square;
}

.pub-item > .pub-title > span {
  margin-left: -35px;
  margin-right: 3px;
}
.pub-item > .pub-title {
  margin-bottom: 5px;
}

.content blockquote {
  border-left: 5px solid #333333;
  margin: 20px 0 20px 0;
  padding: 2px 8px 2px 8px;
  font-style: italic;
}
.content .profile-picture {
  width: 100px;
  position: relative;
  margin: -60px 0 0 15px;
  float: right;
  border: solid #111 5px;
  margin-bottom: 10px;
}
@media (max-width: 480px) {
  .content .profile-picture img {
    display: none;
  }
}
.content img {
  text-align: center;
  width: 100%;
}
@media (max-width: 480px) {
  .content ol {
    padding: 0 0 0 30px;
  }
}

.projects-ul {
  margin: 0;
  padding: 0;
}

.projects-li {
  box-sizing: border-box;
  width: 16em;
  height: 11em;
  vertical-align: top;
  display: inline-block;
  list-style: none;
  margin: 1em 0 0 1em;
  padding: 0.5em;
  overflow: hidden;
  text-overflow: ellipsis;
}

.projects-a {
  height: 11em;
  border-top: 0.5em solid #efefef;
  display: block;
  color: var(--main-headers-color);
  text-decoration: none;
  padding: 0 0.5em 0 0;
  margin: 0;
  font-size: 1.1em;
}

.projects-lang {
  color: #999;
  font-size: 0.8em;
  margin: 0.2em 0 0 0;
}

.projects-desc {
  text-overflow: inherit;
}

.social-icons {
  display: inline-block;
  width: 3em;
  height: 3em;
  margin-right: 0.5em;
}

.social-icons path {
  fill: var(--main-headers-color);
}

summary {
  display: initial;
  cursor: pointer;
  outline: 0;
  text-decoration: none;
  color: var(--main-headers-color);
}
summary:hover {
  background-color: var(--main-headers-color);
  color: var(--main-bg-color);
}

.description-item {
  display: block;
  position: relative;
}

.description-item > div {
  font-size: 1.05rem;
}

.description-item > span {
  display: inline-block;
}

.description-item.is-expandable::before {
  border-left: var(--hr-border-settings);
  content: "";
  height: 100%;
  left: 0.8rem;
  position: absolute;
  top: 2rem;
  height: calc(100% - 2.4rem);
}
.description-item .description-item {
  margin-left: 2.4rem;
}

summary::-webkit-details-marker {
  display: none;
}

.description-item-title::-webkit-details-marker {
  display: none;
}

audio {
  width: 100%;
}
